/var/log/glasnost/*.log {
	weekly
	missingok
	rotate 52
	compress
	delaycompress
	notifempty
	create 640 glasnost-daemon adm
	sharedscripts
	postrotate
		glasnost-ctl logrotate > /dev/null
	endscript
}
